{
  "signNames": {
    "libra": "Bilancia",
    "leo": "Leone",
    "aries": "Ariete",
    "pisces": "Pesci",
    "taurus": "Toro",
    "aquarius": "Acquario",
    "virgo": "Vergine",
    "scorpio": "Scorpione",
    "capricorn": "Capricorno",
    "cancer": "Cancro",
    "sagittarius": "Sagittario",
    "gemini": "Gemelli"
  },
  "sphereNames": {
    "feelings": "Sentimenti",
    "career": "Carriera",
    "intimate": "Intimità",
    "family": "Famiglia",
    "friends": "Amici",
    "sport": "Sport"
  },
  "planetNames": {
    "sun": "Sole",
    "earth": "terra",
    "jupiter": "Giove",
    "mars": "Marte",
    "mercury": "Mercurio",
    "moon": "Luna",
    "neptune": "Nettuno",
    "pluto": "Plutone",
    "saturn": "Saturno",
    "star": "Stella",
    "uranus": "Urano",
    "venus": "Venere"
  },
  "genders": {
    "male": "Uomo",
    "female": "Donna"
  },
  "For starters, let's get to know each other.": "Prima di tutto, facciamo conoscenza.",
  "What can I call you?": "Come ti posso chiamare?",
  "Type your Name": "Digita il tuo nome",
  "CONTINUE": "CONTINUA",
  "Nice to meet you, {name}": "Piacere di conoscerti, {name}",
  "For the prediction, it's also very important that I know your sex.": "Per la predizione, è anche importante che io sappia di che sesso sei.",
  "When's your birthday? A person's date of birth is the foundation of any astrological prediction.": "Quando è il tuo compleanno? La data di nascita di una persona è la base di qualsiasi previsione astrologica.",
  "Wonderful!": "Fantastico!",
  "Excellent!": "Eccellente!",
  "Do you happen to know at what time?": "Sai per caso a che ora?",
  "Type the time of birth": "Digita l'ora di nascita",
  "I DON'T REMEMBER": "NON RICORDO",
  "Not everyone remembers that, and now, thanks to it, the prediction will be much more accurate! What city were you born in?": "Non tutti se la ricordano, e ora, grazie a essa, la previsione sarà molto più accurata! In che città è avvenuta la tua nascita?",
  "No worries!": "Nessun problema!",
  "So what city were you born in? Where you're born influences the person you become.": "Dunque, in quale città è avvenuta la tua nascita? Il luogo di nascita influenza la persona che diventi.",
  "Type your city": "Digita la tua città",
  "Do you have a partner, {name}?": "Hai un partner, {name}?",
  "If you're interested, I'll be able to give you an idea how compatible you are and what are your relationship's strengths and weaknesses.": "Se ti interessa, posso darti un'idea di quanto siete compatibili e quali sono i punti di forza e di debolezza della vostra relazione.",
  "In a relationship": "In un rapporto",
  "Engaged": "Fidanzamento",
  "Married": "Sposato/a",
  "Looking for a Partner": "Sto cercando un partner",
  "Not looking for a Relationship": "Non sto cercando una relazione",
  "It's difficult": "È complicato",
  "What are your interests {name}?": "Quali sono i tuoi interessi {name}?",
  "Information about which areas of your life would you like to see in the predictions?": "Informazioni sulle aree della tua vita che vorresti vedere nelle previsioni?",
  "Relationship": "Relazione",
  "Health": "Salute",
  "Education": "Educazione",
  "Career": "Carriera",
  "Family": "Famiglia",
  "Friends": "Amici",
  "Notifications": "Notifiche",
  "Would it be OK with you to receive reminders when predictions are ready?": "Ti farebbe piacere ricevere dei promemoria quando le previsioni saranno pronte?",
  "OK": "OK",
  "I WILL CHECK ON MY OWN": "CONTROLLERÒ IO",
  "Analyzing your info...": "Analizzando le tue informazioni...",
  "Birth Date": "Data di nascita",
  "Birth Time": "Ora di nascita",
  "Birth Place": "Luogo di nascita",
  "Coordinates": "Coordinate",
  "Transiting": "In transito",
  "Duration": "Durata",
  "Start date": "Data d'inizio",
  "Progress": "L'avanzamento",
  "Details": "Dettagli",
  "Planetary transits": "Transiti planetari",
  "Today": "Oggi",
  "About You": "Tu",
  "Compatibility": "Compatibilità",
  "Astrologers": "Astrologi",
  "Has not yet started": "Non è ancora iniziato",
  "{firstPlanet} is now {degrees}°({position}) away from the place where {secondPlanet} was when you were born.": "{firstPlanet} è ora {degrees}°({position}) lontano dal luogo in cui si trovava {secondPlanet} quando sei nato.",
  "Square": "Quadratura",
  "You": "Tu",
  "Planets": "Pianeti",
  "Houses": "Case",
  "Your planets": "I tuoi pianeti",
  "Emotions": "Emozioni",
  "Feelings": "Sentimenti",
  "Instincts": "Istinti",
  "Unconsciousness": "Incoscienza",
  "The self": "Il sé",
  "Creative energy": "Energia creativa",
  "Lifeforce": "Forza vitale",
  "Mind": "Mente",
  "Communication": "Comunicazione",
  "Intellect": "Intelletto",
  "Love": "Amore",
  "Attraction": "Attrazione",
  "Art": "Arte",
  "Beauty": "bellezza",
  "Harmony": "Armonia",
  "Action": "Azione",
  "Energy": "Energia",
  "Competition": "concorrenza",
  "Passion": "Passione",
  "Luck": "Fortuna",
  "Growth": "Crescita",
  "Expansion": "Espansione",
  "Optimism": "Ottimismo",
  "Structure": "Struttura",
  "Discipline": "Disciplina",
  "Responsibility": "Responsabilità",
  "Eccentricity": "Eccentricità",
  "Changes": "I cambiamenti",
  "Originality": "Originalità",
  "Reformation": "Riforma",
  "Dreams": "Sogni",
  "Intuition": "Intuizione",
  "Mysticism": "Misticismo",
  "Imagination": "Immaginazione",
  "Power": "Energia",
  "Transformation": "Trasformazione",
  "Rebirth": "Rinascita",
  "Evolution": "Evoluzione",
  "Represents": "Rappresenta",
  "Trine": "Trigono",
  "Sextile": "Sestile",
  "Conjunction": "Congiunzione",
  "Name": "Nome",
  "Sign": "Cartello",
  "Deg.": "Gradi",
  "House": "Casa",
  "ascendant": "ascendente",
  "midheaven": "Medio Cielo",
  "vertex": "vertice",
  "Your sign": "il tuo segno",
  "Partner's sign": "Segno del partner",
  "Settings": "Impostazioni",
  "Change name": "Cambia nome",
  "Daily notifications": "Notifiche giornaliere",
  "Don't receive": "Non ricevere",
  "Date and time of birth": "Data e ora di nascita",
  "Place of birth": "Luogo di nascita",
  "About Us": "Chi siamo",
  "Log Out": "Disconnettersi",
  "We work hard to give you high accurate daily and weekly love, health and work horoscopes. We hope you enjoy this app, giving us a good rating would really help to continually updates this app.": "Lavoriamo duramente per fornirti degli oroscopi giornalieri e settimanali sull'amore, salute e lavoro che siano altamente accurati. Speriamo che ti godrai questa app, e ti ricordiamo che dandoci una buona valutazione potresti davvero aiutarci a mantenerla costantemente aggiornata.",
  "Contact us": "Contatta il supporto",
  "Date of birth": "Data di nascita",
  "Enter your birthday": "Inserisci il tuo compleanno",
  "I don't remember the time": "Non ricordo l&#39;ora",
  "Save": "Salva",
  "astrologerTitles": {
    "natal-chart": "Tema Natale",
    "synastry-report": "Rapporto di sinastria",
    "transit-report": "Rapporto di transito 2020-2021"
  },
  "astrologerShortDescriptions": {
    "natal-chart": "Istantanea astronomica delle stelle in base al giorno, all&#39;ora e al luogo esatti in cui sei nato.",
    "synastry-report": "Rapporto che confronta gli oroscopi natali individuali di una coppia per valutare la loro compatibilità romantica e platonica.",
    "transit-report": "Carta astrologica o diagramma che rappresenta le posizioni del Sole, della Luna, dei pianeti, degli aspetti astrologici e"
  },
  "astrologerFullDescriptions": {
    "natal-chart": "Un tema natale di astrologia, una mappa di dove si trovavano tutti i pianeti nel loro viaggio intorno al Sole nel momento esatto in cui sei nato. Una lettura della carta astrologica può rivelare i tuoi punti di forza e di debolezza, le tue opportunità di crescita dell&#39;anima, il momento migliore per le tue mosse più importanti.",
    "synastry-report": "Il tuo vero tasso di compatibilità può essere calcolato solo sulla base di precisi Temi Nazionali individuali. La nostra sezione sulla compatibilità è progettata per aiutarti a ottenere una visione obiettiva del potenziale di una relazione e decidere se ne vale la pena.",
    "transit-report": "Tenere traccia dei tuoi transiti è fondamentale per capire come i pianeti influenzano la tua vita quotidiana. Questo grafico rivela i tuoi bisogni emotivi, opportunità, preferenze relazionali, possibili conflitti interiori e problemi con cui potresti lottare."
  },
  "astrologerBenefitTitles": {
    "first": "Grafico dettagliato",
    "second": "Rapporto personale",
    "third": "Diversi ambiti della vita",
    "fourth": "Analisi dei punti di forza e di debolezza",
    "fifth": "Quelli a cui tieni",
    "sixth": "Analisi di transito"
  },
  "astrologerenefitDescriptions": {
    "first": "Una mappa dettagliata che riporta i pianeti nei segni, nelle case e negli aspetti",
    "second": "Scoprirai cosa significa per te la posizione dei pianeti e capirai come la connessione che creano tra loro influenzi la tua personalità.",
    "third": "Imparerai a conoscere le aree più movimentate della tua vita su cui tenderai a concentrarti mentre continui a progredire.",
    "fourth": "Imparerai a conoscere i tuoi talenti naturali e le tue debolezze e come migliorarli.",
    "fifth": "Puoi fare una domanda sul tuo partner, amico, parente, collega di lavoro, ecc. Per sapere come creare la relazione ideale con loro.",
    "sixth": "Analisi degli aspetti formati in un dato momento tra la posizione dei pianeti nel tuo tema natale e la posizione dei pianeti in transito"
  },
  "Glad to see you!": "Felice di vederti!",
  "To give you the most accurate prediction, I need to know some information about you.": "Per offrirti la previsione più accurata possibile, ho bisogno di qualche informazione su di te.",
  "Don't worry, all the information is protected and will be saved on your device.": "Non preoccuparti, tutte le informazioni sono protette e verranno salvate sul tuo dispositivo.",
  "Continue with Google": "Continua con Google",
  "The password field is required.": "Il campo della password è obbligatorio.",
  "The provided password is incorrect.": "La password fornita non è corretta.",
  "Manage subscription": "Gestisci abbonamento",
  "Unlock Full Access": "Sblocca l&#39;accesso completo",
  "Hyper-personalized horoscope & charts": "Oroscopo e grafici iper-personalizzati",
  "Real time planets position": "Posizione dei pianeti in tempo reale",
  "High-accurate compatibility report": "Rapporto di compatibilità altamente accurato",
  "No ads": "Nessun annuncio",
  "No commitment. Cancel anytime.": "Nessun impegno. Disdici quando vuoi.",
  "Then": "Quindi",
  "Try": "Provare",
  "Free Trial": "Prova gratuita",
  "Terms of Use": "Termini di utilizzo",
  "Privacy Policy": "Privacy Policy",
  "Checking": "Controllo",
  "Join our community": "Unisciti alla nostra comunità",
  "Become a member and got unlimited access to all functions of this app": "Diventa un membro e avrai accesso illimitato a tutte le funzioni di questa app",
  "No commitment. Easily cancel anytime.": "Nessun impegno. Annulla facilmente in qualsiasi momento.",
  "Easily cancel anytime": "Annulla facilmente in qualsiasi momento",
  "free": "gratuito",
  "then": "poi"
}